// Copyright © 2017-2018 Atomic Software, LLC. All Rights Reserved.
// See LICENSE.md for full license information.

namespace Atom.Core.Game.GameObjects
{
    public class GameObject
    {
        public ushort Handle { get; set; }
        public byte Level { get; set; }
        public Position Position { get; set; }
        public Stats Stats { get; set; }

        public GameObject()
        {
            Position = new Position();
            Stats = new Stats();
        }
    }
}
